a {
  color:            rgb(144,176,144);
  background-color: transparent;
}

a:hover {
  color:            rgb(48,80,48);
  background-color: rgb(144,176,144);
}

h1.HeaderTitle1 {
  color:            rgb(96,128,96);
}

td.LayoutMenu h2 {
  color:            rgb(144,112,0);
  background-color: rgb(208,208,0);
}

td.LayoutDocument h2 {
  color:            rgb(0,112,144);
  background-color: rgb(0,208,208);
}

h3 {
  color:            #990099;
  background-color: #FF00FF;
}

/* Box */
div.BoxFrame {
  border-color:     rgb(96,128,96);
  color:            rgb(144,176,144);
  background-color: rgb(48,80,48);
}

/* Layout Page */
table.LayoutPage {
  border-color:     rgb(16,32,16);
  color:            rgb(144,176,144);
  background-color: rgb(24,48,24);
}

/* Layout Footer */
td.LayoutFooter a {
  color:            rgb(224,128,96);
  background-color: transparent;
}

td.LayoutFooter a:hover {
  color:            rgb(24,48,24);
  background-color: rgb(224,128,96);
}

/* Footer */
div.FooterVisitors {
  color:            rgb(224,128,96);
  background-color: transparent;
}

div.FooterCopyright {
  color:            rgb(224,0,0);
  background-color: transparent;
}

/* Picture */
a.Picture img {
  border-color:     rgb(144,176,144);
}

a.Picture:hover img {
  border-color:     rgb(144,176,144);
}

/* Document */
div.BoxDocument table {
  border-color:     rgb(144,176,144);
  color:            inherit;
  background-color: transparent;
}

div.BoxDocument th, div.BoxDocument td {
  border-color:     rgb(144,176,144);
}
